TULISAN - Feature #3546

[CRM] Tambah field Notes di page Checkout
03/26/2025 04:00 PM - haykal haykal

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/26/2025

0%
0.00 hour
1.00 hour

Description
Dear Shofwan,

Di page Checkout ingin ditambahkan field Notes ya (posisinya seperti di foto yang gw attach). Kalau bisa font/ukurannya dibedakan

dari yang Alamat Pengiriman, Metode Pengiriman, Biaya Pengiriman.

Yang diisikan di Notes ini tersimpannya di field Description di PTRSALESHEADER (di Ul bagian header Sales Order txtnya sudah

gua ubah menjadi Notes)

Terimakasih.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 03/27/2025 10:23 AM - shofwan shiddiq

- File clipboard-202503271020-9jirk.png added

- File clipboard-202503271022-cdvit.png added

- File clipboard-202503271023-7qwui.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, notes sudah di tambahkan ya dan nge save ke field Description di table Sales Header
https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login
https://tulisan-dev.minovais.com/

Narma Permbxeli
Intersection Bag
Rp-8506,000;-
Rp. 765,000,-

Edition 0003
Size Small
Color Yellow

| select Discount

@ 1

Notes

Tambahkan Notes

Alamat Pengiriman

Tambahkan Alamat Pengiriman.. {(Optional)

Metode Pengiriman

None v
Biaya Pengiriman

Input Biaya Pengirinnan

Total Price

Rp- ?ﬁs}oml_
Order Submitted

Document Number: 00000397
Customer: A W

SQLQuerylsgl - 103..isan_Dev (sa (123))* & X

Sselect

from PTRSALESHEADER where Docho='88@888397'

76 % -
B Results @8 Messages

=Date StartDate EndDate TransTypeRef DocTypeRef DoclDRef DocltemRef ProcesslD  Description RefType StartDatePlan  FinishDatePlan  StantDateAct.
1 3271022717 20250327 31128999 00022307 Catatan pembelian barang

#2 - 03/27/2025 11:40 AM - haykal haykal
- File Notes masih kosong.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, tadi gua sudah mengisikan Notes di CRM. Tapi ketika gua cek di bagian Header Document SOnya Notesnya masih kosong.

DocNo: 00000403
#3 - 03/27/2025 11:44 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Bukan di notes, di Description.

#4 - 03/27/2025 12:18 PM - haykal haykal
- Assignee changed from haykal haykal to shofwan shiddiq

lya Wan, di PTRSALESHEADER DocNo 00000403 yg field Description gw lihat kosong.

Sama di Ulnya yg di bagian Header Sales Order yg field Notes juga kosong

#5 - 03/27/2025 01:58 PM - haykal haykal

- Status changed from Revise to Closed

Files

Tambabh field Notes.PNG 34.3 KB 03/26/2025 haykal haykal

clipboard-202503271020-9jirk.png 68.3 KB 03/27/2025 shofwan shiddiq

clipboard-202503271022-cdvit.png 53.7 KB 03/27/2025 shofwan shiddiq

clipboard-202503271023-7qwui.png 16.8 KB 03/27/2025 shofwan shiddiq

Notes masih kosong.PNG 43.2 KB 03/27/2025 haykal haykal
